.menusys_mega { margin: 0; padding: 0; height:60px;}
.menusys-left { width: 450px; float: left; }
.menusys-right { width: 400px; float: right; }
#menusys_mega { margin:0px; padding: 0; float: left; width: 100%;  position: relative; top: 0;}
#menusys_mega .menusub_mega { margin: 0; position: absolute; z-index: 888; padding:0px; background: url("../images/top-sub-menu.png") repeat-x #F4F4F4; float: left;  display: none; border-bottom: 4px solid #e40401;}
#menusys_mega .menusub_mega  .menusub_mega { margin:-31px 0 0 -7px !important; }
#menusys_mega .submenu-wrap { padding:0px;min-width: 200px; }
#menusys_mega .megacol .submenu-wrap{ background:0; border:0; }
#menusys_mega li {  background: none ;  display: block;   float: left;  line-height: 60px;  margin:0px;  padding: 0; }
#menusys_mega li a { color:#e52f2f !important; display: block; text-decoration: none; cursor:pointer;  font-size: 130%; position:relative; z-index:10;  height: 60px;}
#menusys_mega .menu-title { display: block; cursor:pointer; z-index:11; line-height: 75px; padding: 0 14px 0 14px; text-transform:uppercase; } 
#menusys_mega .menu-desc { width:100%;  line-height:100%; display:block; padding:2px 0 0 0 ; font-size:90%; clear:both; font-family: Arial;}
#menusys_mega .menu-image { border: none; float: left; padding: 0px; }
#menusys_mega li span.no-image{ padding: 0;}
#menusys_mega li.mfeatures .column5{ float:right; }
#menusys_mega li a.active, #menusys_mega li a.active:hover, #menusys_mega li a.active:active, #menusys_mega li a.active:focus { position:relative; z-index:10; }
#menusys_mega li:hover a, #menusys_mega li:active a, #menusys_mega li:focus a{ position:relative; z-index:10; }
#menusys_mega li:hover a .menu-title, #menusys_mega li:active a .menu-title, #menusys_mega li:focus a .menu-title, #menusys_mega li a.active .menu-title, #menusys_mega li a.active:hover .menu-title, #menusys_mega li a.active:active .menu-title, #menusys_mega li a.active:focus .menu-title { position:relative; z-index:15; color:#a70000;text-shadow: 1px 1px rgba(0,0,0,.4);}
span.has-image { background-position: 0 50%; background-repeat: no-repeat; display: block; height: 50px; padding:0 0 0 25px; line-height: 50px; }
span.no-image { display: block; }
#menusys_mega .mega-group{ margin:0; padding:0; }
#menusys_mega .megacol {  float: left; margin: 7px 0 0; padding: 0;}
#menusys_mega .megacol.menu-bg{  background: url("../images/line-sub-menu.png") repeat-y right 32px; }
#menusys_mega  li.menu-bg div.column1 {  background: url("../images/line-sub-menu.png") repeat-y right 32px; }
#menusys_mega .mega-group a{ padding:0; margin: 0 15px; background: none !important; height: auto;}
#menusys_mega .mega-group a span.no-image{ background:0 !important; padding:0 !important; height:30px; line-height:30px; }
#menusys_mega .mega-group .menu-title{  font-size:110%; line-height:100%; text-shadow:none  !important;  float:left;  padding:10px 0 0 0; background: none !important; height: auto; color: #5c5c5c;}
#menusys_mega .mega-group .menu-desc{ font-size:70%; padding:0; line-height:20px; } 
#menusys_mega .megacol ul.mega-ul { padding: 0; margin: 0 15px; }
#menusys_mega .megacol ul li { float: none; height: 30px;line-height: 30px; margin: 0;}
#menusys_mega .megacol ul li a { color: #4a4a4a;  text-decoration: none; font-size:100%; padding: 0; margin: 0; background: 0 !important; 	height:auto; line-height: 30px; height: 30px; -webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s; }
#menusys_mega .megacol ul li.last-item  a { border-bottom:0;  } 
#menusys_mega .megacol ul li a span.no-image { padding: 0; height:auto; line-height: 30px;  }
#menusys_mega .megacol ul li a .menu-title { padding: 0 0 0 10px; font-family: Oswald; font-size:13px; margin:0; height:auto; line-height: 30px; background: url("../images/icon-sub-menu.png") no-repeat left 12px; text-transform: none; text-shadow:none; width:auto; font-weight:normal; -webkit-transition:all 0.3s linear 0s; -moz-transition:all 0.3s linear 0s; -o-transition:all 0.3s linear 0s;} 

#menusys_mega .megacol ul li a:hover,
#menusys_mega .megacol ul li a:active,
#menusys_mega .megacol ul li a:focus,
#menusys_mega .megacol ul li a.active,
#menusys_mega .megacol ul li a.active:hover,
#menusys_mega .megacol ul li a.active:active,
#menusys_mega .megacol ul li a.active:focus{ color: #006364;  -webkit-transition:all 0.3s linear 0s; -moz-transition:all 0.3s linear 0s; -o-transition:all 0.3s linear 0s; background: none !important;}

#menusys_mega .megacol ul li a:hover .menu-title ,
#menusys_mega .megacol ul li a:active .menu-title ,
#menusys_mega .megacol ul li a:focus .menu-title ,
#menusys_mega .megacol ul li a.active .menu-title ,
#menusys_mega .megacol ul li a.active:hover .menu-title ,
#menusys_mega .megacol ul li a.active:active .menu-title ,
#menusys_mega .megacol ul li a.active:focus .menu-title { color: #006364; -webkit-transition:all 0.3s linear 0s; -moz-transition:all 0.3s linear 0s; -o-transition:all 0.3s linear 0s; margin: 0 0 0 10px; background: url("../images/icon-sub-menu.png") no-repeat scroll left 12px transparent !important; }	

#menusys_mega .megacol ul li a:hover  span.no-image,
#menusys_mega .megacol ul li a:active  span.no-image,
#menusys_mega .megacol ul li a:focus  span.no-image,
#menusys_mega .megacol ul li a.active  span.no-image,
#menusys_mega .megacol ul li a.active:hover  span.no-image,
#menusys_mega .megacol ul li a.active:active  span.no-image,
#menusys_mega .megacol ul li a.active:focus  span.no-image{color}
#menusys_mega .menusub_mega .mega-module {clear: both;padding: 0;}
#menusys_mega .menusub_mega .moduletable {padding: 0; margin:0; border: none;}

/*Hot news*/
#menusys_mega .mega-module div.k2ItemsBlock .k2ModuleBoxItem { float: left; line-height: 100%; margin: 0; width: 100%;}
#menusys_mega .mega-module div.k2ItemsBlock .k2ModuleBoxItem .moduleItemImage { clear: both; float: left; height: 140px; width: 260px;}
#menusys_mega .mega-module div.k2ItemsBlock .k2ModuleBoxItem .moduleItemImage { clear: both; float: left; height: 140px; width: 260px; margin: 10px 0 0;}
#menusys_mega .mega-module div.k2ItemsBlock .k2ModuleBoxItem .moduleItemImage img { float: left; height: 140px; width: 260px; padding: 3px; border: 1px solid #DDDDDD; box-shadow: 0 0 3px #CCCCCC;}
#menusys_mega .mega-module div.k2ItemsBlock .k2ModuleBoxItem .moduleItemTitle { clear: both; float: left; margin: 20px 0 10px; width: 100%;}
#menusys_mega .mega-module div.k2ItemsBlock .k2ModuleBoxItem a { border-bottom: 0 none; height: auto; line-height: 100%; text-align: left; text-transform: none;}
#menusys_mega .mega-module div.k2ItemsBlock .k2ModuleBoxItem .moduleitemText { clear: both; float: left; line-height: 18px; width: 100%;}

.menusub_mega { /*	display: none; */ }
#menusys_mega li.hasChild.hover { height: 60px;}
#menusys_mega li.hasChild.arrow-top { height: 60px; }

#menusys_mega .megacol li.hasChild.hover { height: 30px !important; padding: 0 0 0 10px;}
#menusys_mega .megacol li.hasChild.hover a{ background: none !important; padding: 0 !important; }
#menusys_mega .megacol li.hasChild.hover a .menu-title{ padding: 0 0 0 10px !important;}
#menusys_mega .megacol li.hasChild.hover a:hover .menu-title{background: url("../images/icon-sub-menu.png") no-repeat scroll left 12px transparent !important; padding: 0;} 
#menusys_mega .megacol li.hasChild.arrow-top { height: auto !important;}
/*lastest*/
#menusys_mega .megacol .k2ItemsBlock ul li{ background: none !important;}

#menusys_mega .subwrapcenter { float:left; display:block; margin: 0 0 0 1px; }
#menusys_mega .menusub_mega .menusub_mega { border: none; background: none;}
#menusys_mega .menusub_mega .menusub_mega .subwraptop{ background: url("../images/arrow-top.png") no-repeat left 0; width: 12px; height: 7px; position:absolute; top: 20px; left: -9px;}
#menusys_mega .menusub_mega .menusub_mega .subwrapcenter-left{  clear: both; float: left; padding: 0; }
#menusys_mega .megacol  .megacol { background: 0 ;}
#menusys_mega .menusub_mega .menusub_mega .subwrapcenter{ background: #f4f4f4 !important; border-top: 1px solid #cacaca; border-left: 1px solid #cacaca; border-right: 1px solid #cacaca; border-bottom: 4px solid #E40401; box-shadow: 0 0 3px #cccccc;}
#menusys_mega .zt-login-form{ width:100%; float:left; margin: 10px 0 0; }
#menusys_mega .news-events{ width:100%; float:left; line-height:19px; margin: 10px 0 20px; font-family: Arial;}
#menusys_mega  .zt-field { margin:0; padding:0; width:100%; float:left; }
#menusys_mega  .zt-field.field2 label{ float:left; width: 40%; }
#menusys_mega  .zt-field  ul{ margin:0; padding:0; width:100%; float:left; }
#menusys_mega  .zt-field  ul li{ margin:0; padding:0; width:100%; float:left; height:20px; line-height:20px; background:0 !important; }
#menusys_mega  .zt-field  ul li:hover{ 	background:0 !important; }
#menusys_mega  .zt-field  ul li a{ margin:0; padding:0; width:100%; float:left; height:20px; background:0 !important; line-height:20px; border:0; }
#menusys_mega  .zt-field  ul li a:hover{ background:0 !important; }
#menusys_mega  .zt-field  .button.signin{ background:#0e74bc; height:23px; font-weight:bold; font-size:105%; float:right; padding:0 3px; border:1px solid #e5e5e5; }
#menusys_mega .n-title{ display: none; }
#menusys_mega .mbanner{ border-top:1px solid #e7e7e7; padding:10px 0; width:100%; float:left; margin:0 0 0 10px; }
#menusys_mega .msocial{ padding:0; width:100%; float:left; margin:0; }
#menusys_mega .msocial .title{ font-size:120%; padding:0px; line-height:100%; margin:0; color:#2d2d2d; font-weight: bold; text-transform: uppercase; }
#menusys_mega ul.nav {    float: left;    margin: 20px 0 0; }
#menusys_mega ul.nav li a:hover, #menusys_mega ul.nav li a{ border:0 !important;  background:0 !important; }
#menusys_mega ul.nav li.zt-bg-items1,  #menusys_mega ul.nav li.zt-bg-items2, #menusys_mega ul.nav li.zt-bg-items3, #menusys_mega ul.nav li.zt-bg-items4, #menusys_mega ul.nav li.zt-bg-items5 { float: left; height: 42px; width: 42px; background: 0; opacity: 0.5;  background:0;  }
#menusys_mega ul.nav li:hover { opacity: 1;}

/* Drilldown Menu */
.zt-drillmenu-inner{ position:relative; }
.hdrillmenu{ width: 100%; float:left; 	}
.zt-drillmenu-inner h3{ float:left; width: 50%; line-height:30px; margin:0;color:#000000;text-transform: uppercase;}
.zt-drillmenu-inner h3 span{ padding: 10px 10px;margin:0; float:left;}
.collapse { clear: both;}
.zt-drillmenu-inner{ background:url("../images/line-menu-drill.png") no-repeat scroll left 0 transparent;}
.navbar{ margin: 0; background: url("../images/line-menu-drill.png") no-repeat scroll left -60px transparent; }
.zt-drillmenu-inner .btn-navbar{ background:url('../images/icon-all.png') no-repeat 0 -281px; height: 37px; width: 52px; margin: 5px 10px; display: block;text-align: right; padding: 0;float: left;}
.zt-drillmenu-inner .btn-navbar span{ display: none;}
.zt-navbar { padding: 0 0 0 10px;  height:41px; line-height:41px; background:#ffffff; line-height:41px; color:#2F3E46; font-size:120%; }
.zt-navbar .btn-navbar{ 	margin:5px 10px 0 0; float:right; }
.nav-drilldown { width: 100%;  }
ul.nav-drilldown { padding: 0; margin: 0; line-height: 0.5em; list-style: none; margin: 0; }
ul.nav-drilldown li {position: relative; background:0; padding:0;}
ul.nav-drilldown li img{margin:0 5px 0 0 ;}
.navbar-inner{ background: #ffffff !important; }
.nav-collapse, .nav-collapse.collapse { 	display: block !important; }
ul.nav-drilldown li a { padding: 0 0  0 15px; height:41px; line-height:41px; display: block; color: #2F3E46; font-size: 120%; text-decoration: none; font-weight:bold;  	background:url('../images/mobile/bkg-itemmenu.png') bottom left repeat-x;}
.navbar-inner{ background: #ffffff !important; }
.menusys_drill, .menusys_drill.collapse { display: block !important; }
ul.nav-drilldown li a { padding: 0 0  0 15px; height:41px; line-height:41px; display: block; color: #262626 !important; font-size: 120%; text-decoration: none; font-weight:bold; 	background:url('../images/mobile/bkg-itemmenu.png') bottom left repeat-x; }
ul.nav-drilldown li a span{ width: 100%; text-align: left; float:left; }
ul.nav-drilldown li a img{ margin:0 10px 0 0 ;}
ul.nav-drilldown li a:hover { background-color:#675C7C; color:white; }
ul.nav-drilldown ul { margin: 0; padding: 0; display: none; }
ul.nav-drilldown ul li { margin: 0; padding: 0; clear: both;  }
ul.nav-drilldown ul li a { padding-left: 30px; font-size: 13px;  outline:0; text-align: left !important;}
ul.nav-drilldown ul li a span{padding:0 0 0 20px; background: url('../images/drill-arrow.png') no-repeat scroll left 50%; text-align: left; }
ul.nav-drilldown ul li a:hover { background-color:#D3C99C; color:000; }
ul.nav-drilldown ul li.active { font-weight: bold; }
ul.nav-drilldown ul ul li a { color:#fff; padding-left: 50px; }
ul.nav-drilldown ul ul ul li a { color:#fff; padding-left: 70px; }
ul.nav-drilldown ul ul li a:hover { background-color:#D3CEB8; color:#ffffff; }
ul.nav-drilldown li span.expand { background:url("../images/icon-all.png") no-repeat 0 -240px; cursor: pointer; display: block; height: 23px;  position: absolute; right: 0; text-indent: -9999px;  top: 9px; width: 38px; z-index: 9;  -webkit-transition:All 0.3s linear; -moz-transition:All 0.3s linear; -o-transition:All 0.3s linear; }
ul.nav-drilldown li span.collapse { background: url("../images/icon-all.png") no-repeat 0 -204px;   cursor: pointer; display: block; height: 23px; position: absolute;  right: 0;  text-indent: -9999px;  top: 9px;    width: 38px;  z-index: 9; -webkit-transition:All 0.3s linear; -moz-transition:All 0.3s linear; -o-transition:All 0.3s linear; }
ul.detail-parent { padding: 0 0 0 17px; margin: 0px; }
ul.nav-drilldown .arrow{display: none;}

